## com.ziclix.python.sql
Interface WarningListener

All Known Implementing Classes:
  PyCursor, PyExtendedCursor

    public interface WarningListener

Method Summary
`void` `warning(WarningEvent event)` A callback for any SQLWarnings encountered by the source.

Method Detail

### warning

    void warning(WarningEvent event)

  A callback for any SQLWarnings encountered by the source.

  Parameters:
    `event` - An event instance with the source and warning.

Jython homepage